Bug 1924099 - fbrnch
Summary: fbrnch
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Depends On: 1907048 1925885 1925891 1927535
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-02-02 15:49 UTC by Ben Cotton
Modified: 2021-02-22 04:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-02-02 15:49:56 UTC
This is a tracking bug for Change: fbrnch
For more details, see: https://fedoraproject.org/wiki/Changes/fbrnch

Add the fbrnch packager tool to Fedora.

Comment 1 Ben Cotton 2021-02-09 14:58:39 UTC
Today we reached the Completion deadline (testable) milestone in the Fedora schedule. All approved changes should be in a testable state. If you change is testable, please indicate this by setting the status to MODIFIED.

If you need to defer the change to Fedora 35 or withdraw the change entirely, please indicate this in a comment and NEEDINFO bcotton.

The 100% code complete deadline is Tuesday 23 February. By that date, your change should be fully implemented and the tracking bug set to ON_QA.

For other Fedora 34 milestones, see https://fedorapeople.org/groups/schedule/f-34/f-34-key-tasks.html

Comment 2 Jens Petersen 2021-02-09 16:10:11 UTC
All the package reviews except fbrnch (I released 0.7.1 today) have been done.

So this should in testable in Rawhide soon.

Comment 3 Jens Petersen 2021-02-18 10:16:20 UTC
I hope the package review can be completed by the end of this week.

Comment 4 Jens Petersen 2021-02-19 05:10:06 UTC
The package review of fbrnch has been approved and the repo and branches requested.
Just waiting for those to be created so that I can build it.

Comment 5 Jens Petersen 2021-02-20 02:41:06 UTC
Now built for f34 and rawhide


Note You need to log in before you can comment on or make changes to this bug.